Bug 206624 - system-config-network-tui giving an error saying unhandled exception
system-config-network-tui giving an error saying unhandled exception
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-network (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 200812
  Show dependency treegraph
 
Reported: 2006-09-15 07:59 EDT by Giribabu Bikki
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: system-config-network-1.3.96-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 11:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error which showing up when running above tool (1.29 KB, text/plain)
2006-09-15 07:59 EDT, Giribabu Bikki
no flags Details

  None (edit)
Description Giribabu Bikki 2006-09-15 07:59:04 EDT
Description of problem:system-config-network-tui giving an error saying
unhandled exception


Version-Release number of selected component (if applicable):1.3.91


How reproducible:


Steps to Reproduce:
1.run system-config-network-tui from command prompt
2.
3.
  
Actual results:attched file contains the result obtained when running the above tool


Expected results:it should run to text screen for configuring networking devices


Additional info: this behaviour is not showing up when running
system-config-network-tui version 1.3.94 (FC6-test3)
Comment 1 Giribabu Bikki 2006-09-15 07:59:04 EDT
Created attachment 136346 [details]
error which showing up when running above tool
Comment 3 Harald Hoyer 2006-09-25 06:16:23 EDT
should be fixed with newer versions
Comment 4 RHEL Product and Program Management 2006-10-26 16:11:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Giribabu Bikki 2006-11-03 02:12:54 EST
fixed in weekly update 12 oct 06 
Comment 6 Amit Bhutani 2006-11-03 02:25:35 EST
RH- Fix verified. Please close. Thanks!
Comment 7 Samuel Benjamin 2006-11-03 13:18:44 EST
Dell has verifed this fix - RH please review and close this bug.

Note You need to log in before you can comment on or make changes to this bug.